.foot {
    background-color: #CCCCCC;
    clear: both;
    color: #346699;
    float: right;
    font-size: 18px;
    font-weight: bold;
    padding: 24px 20px 19px;
    text-shadow: 0 1px 0 #FFFFFF;
}

.foot input {
    margin-left: 20px;
}
.pad a.button, .pad input[type="submit"] {
	clear:none;
	margin-top:20px;
}
.address .message p {
	position:relative;
}
.popup h2.top {
    margin:-1px -20px 2px !important;
}
.foot > input[type="submit"] {
	position:relative;
}
.pad {
	position:relative;
}
.foot {
	clear:none;
}
